Table of Contents

## Name

XtCreateApplicationShell - create top-level widget instance

## Syntax

Widget XtCreateApplicationShell(String name, WidgetClass
  widget_class, ArgList args, Cardinal num_args);

## Arguments

Specifies the name of the shell.

Specifies the argument list to override any other resource specifications.

Specifies the number of arguments in the argument list.

## Description

The procedure XtCreateApplicationShell calls XtAppCreateShell with the application NULL, the application class passed to XtInitialize, and the default application context created by XtInitialize. This routine has been replaced by XtAppCreateShell.

## See Also

XtAppCreateShell(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also